<template>
	<view>
		<view class="about-box">
			<view class="about-img">
				<image src="../../../static/app-logo2.png" mode=""></image>
			</view>
		</view>
		<view style="text-align: center; font-size: 12px;">
			当前软件版本 V {{version}}
		</view>
<!--		<view>-->
<!--			<uni-list>-->
<!--				<uni-list-item title="列表文字"></uni-list-item>-->
<!--				<uni-list-item :disabled="false" title="列表禁用状态"></uni-list-item>-->
<!--			</uni-list>-->
<!--		</view>-->
	</view>
</template>

<script>
	// import {
	// 	version
	// } from '@/common/tool.js';
	import {getVersion} from "../../../api";

  export default {
		data() {
			return {
				version: '123'
			}
		},
		onLoad() {
      // 获取服务器版本
			this.getSVersion();
		},
		methods: {
      getSVersion() {
        let _this = this
        uni.getSystemInfo({
          success: (res) => {
            _this.version = res.appVersion
          }
        });
      }
		}
	}
</script>

<style>
	.about-box {
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 120rpx 0;
	}

	.about-img {
		width: 120rpx;
		height: 120rpx;
	}

	.about-img image {
		width: 100%;
		height: 100%;
	}

	.cu-list.menu>.cu-item {
		min-height: 80rpx;
	}
</style>
